#mstar li img{
    max-width: inherit;
}
.coin-show{
    background-color: #fff;
    color: #fda934;
    margin-bottom: 20px;
    display: block;
}
.coin{
    padding: 10px 0;
}
.coin .flex-start{
    border-left: 5px solid #fda934;
    padding: 2px 15px;
}
.self-help {
    color: rgba(252, 146, 22, 0.9);
}
.self-help.checked {
    border-color: rgba(252, 146, 22, 0.9);
}
.activity-infos{
    padding: 10px 0 0 0;
    position: relative;
}
.activity-infos > div{
    padding: 0 10px;
}
.activity-discount {
    padding: 10px 10px 0 10px !important;
    margin-top: 10px;
}
.activity-discount > div{
    display: -webkit-box; /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
    display: -moz-box; /* 老版本语法: Firefox (buggy) */
    display: -ms-flexbox; /* 混合版本语法: IE 10 */
    display: -webkit-flex; /* 新版本语法: Chrome 21+ */
    display: flex; /* 新版本语法: Opera 12.1, Firefox 22+ */
    -moz-box-lines: single; /*Firefox*/
    -webkit-box-lines: single; /*Safari,Opera,Chrome*/
    box-lines: single;
    -moz-flex-wrap: nowrap; /*Firefox*/
    -webkit-flex-wrap: nowrap; /*Safari,Opera,Chrome */
    flex-wrap: nowrap;
}
.activity-discount > div > div{
    max-width: 90%;
}
.activity-infos .activity-timelimit{
    padding: 10px 0;
    border-top: 1px solid #ddd;
}
.activity-timelimit-money{
    padding-left: 10px;
    color: #ff6666;
}
.activity-timelimit-money span{
    font-size: 20px;
    font-weight: bold;
}
.activity-timelimit-time{
    color: #fff;
    background: -webkit-linear-gradient(left, #ff6078, #ff9090);
    background: linear-gradient(to right, #ff6078, #ff9090);
    padding: 0 15px;
    line-height: 20px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}
.timelimit-each{
    color: #ff6b73;
    background-color: #fff;
    margin: 0 2px;
    border-radius: 2px;
    width: 13px;
}
.activity-infos .activity-cut-price{
    border-top: 10px solid #F0F0F0;
    padding: 10px;
}
.activity-cut-price img{
    padding-right: 10px;
}
.activity-cut-price span{
    color: #ff6666;
}
.activity-cut-price-btn{
    color: #35c87b;
}
.activity-cut-price-btn i{
    padding-left: 4px;
}
/*新人获取卡券*/
.new-hiker-packet {
    position: fixed;
    top: 60%;
    right: 10px;
    z-index: 9999;
    animation: backslash 1s linear infinite;
    -webkit-animation: backslash 1s linear infinite;
}
.new-hiker-packet{
    right: auto;
    left: 10px;
    width: 16%;
}
.popupScore__redbtnimg {
    width: 70px;
}
.new-hiker-packet .popupScore__redbtnimg{
    width: 100%;
}

@keyframes backslash {
    from,
    50%,
    to {
        transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
    }
    25% {
        transform: translate3d(5px, -5px, 0);
        -webkit-transform: translate3d(5px, -5px, 0);
    }
    75% {
        transform: translate3d(-5px, 5px, 0);
        -webkit-transform: translate3d(-5px, 5px, 0);
    }
}

@-webkit-keyframes backslash {
    from,
    50%,
    to {
        transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
    }
    25% {
        transform: translate3d(5px, -5px, 0);
        -webkit-transform: translate3d(5px, -5px, 0);
    }
    75% {
        transform: translate3d(-5px, 5px, 0);
        -webkit-transform: translate3d(-5px, 5px, 0);
    }
}
.packet-layer{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    z-index: 9999;
    display: none;
    opacity: 0;
}
.packet-layer-body{
    width: 100%;
    height: 100%;
}
.packet-layer-main{
    background-color: #fff;
    width: 90%;
    border-radius: 12px;
    margin: 0 5%;
}
.packet-list{
    padding: 15px 15px 0 15px;
}
.packet-each{
    margin-bottom: 15px;
    position: relative;
    border: 1px solid #eceaeb;
    box-shadow: 0 0 5px #eceaeb;
    border-radius: 6px;
}
.packet-line{
    position: absolute;
    left: 34%;
    top: -10%;
    height: 121%;
    background-color: #fff;
    padding: 2% 0;
}
.packet-money{
    color: #f76468;
    font-size: 40px;
    border-left: 5px solid #f76468;
    border-radius: 6px;
    width: 35%;
    padding: 5px 0;
}
.packet-money span{
    font-size: 20px;
    font-weight: bold;
    padding-top: 8px;
}
.packet-desc{
    width: 50%;
    padding-left: 5%;
    font-size: 12px;
    color: #666;
}
.packet-num{
    color: #f76468;
    font-size: 22px;
    width: 15%;
}
.packet-btn{
    font-size: 18px;
    color: #fff;
    background-color: #f76468;
    line-height: 24px;
    padding: 5px 20px;
    margin-bottom: 20px;
    border-radius: 17px;
}
.packet-close{
    width: 90%;
    margin: 0 5%;
}

/*推荐的css*/
.guess-img{
    border-radius: 8px;
    overflow: hidden;
    position: relative;
    max-height: 141px;
}
.guess-img img{
    width: 100%;
    border-radius: 8px;
}
.guess-name{
    position: absolute;
    top: 0;
    left: 0;
    bottom:auto;
    width: auto;
    color: #fff;
    padding:0 9px;
    text-align: center;
    background: rgba(53,200,123,0.6);
    border-top-left-radius: 8px;
    border-bottom-right-radius: 8px;
    font-size: 12px;
}
.guess-laeder{
    padding-top: 5px;
    position:relative;
    min-height: 45px;
}

.guess-info{
    color: #8b8b8b;
    position:absolute;
    bottom: 0;
    right: 5px;
    display: inline-block;
    z-index: 3;
}

.bind-children-tip{
    padding: 15px;
}
.bind-children-tip:hover, .bind-children-tip:active, .bind-children-tip:visited{
    color: #fff;
}
.bind-children-btn{
    background-color: #43ADD9;
    padding: 0 20px;
    line-height: 30px;
    border-radius: 15px;
}
.status span{
    font-size: 14px;
}

video{
    width: 100%;
    max-height: 250px;
}
/*收藏的样式*/
.collec-name{
    margin-top: 3px;
    font-size: 12px;
    color: #fa9b00;
}
.collect-div{
    min-width: 60px;
    margin-top:3px;
    /*border-left: 1px solid #d8d8d8;*/
}
.collect-border{
    width: 1px;
    height: 26px;
    background-color: #f1ecec;
    margin-top: 6px;
}
.collect-margin{
    margin-left: 5px;
}
.collect-img{
    width:20px;
    height: 20px;
    background-image: url("/public/images/wechat/collect-acitivty.png");
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.select-img{
    background-image:url("/public/images/wechat/collect-select.png");
}

/*一日通券使用提示*/
.one-day-card-tip{
    position: fixed;
    left: -190px;
    bottom: 60px;
    z-index: 1002;
    width: 190px;
}
.hide-one-day-card-tip{
    position: absolute;
    right: 6px;
    top: 10px;
    width: 28px;
    height: 28px;
}
.one-day-card-tip.showing{
    left: -190px;
    animation: oneDayCardTipShow 500ms ease forwards;
    -webkit-animation: oneDayCardTipShow 500ms ease forwards;
}
@keyframes oneDayCardTipShow
{
    from {
        left: -190px
    }
    to {
        left: 0;
    }
}
@-webkit-keyframes oneDayCardTipShow
{
    from {
        left: -190px
    }
    to {
        left: 0;
    }
}
.one-day-card-tip.hiding{
    left: 0;
    animation: oneDayCardTipHide 500ms ease forwards;
    -webkit-animation: oneDayCardTipHide 500ms ease forwards;
}
@keyframes oneDayCardTipHide
{
    from {
        left: 0;
    }
    to {
        left: -190px
    }
}
@-webkit-keyframes oneDayCardTipHide
{
    from {
        left: 0;
    }
    to {
        left: -190px
    }
}
.one-day-card-tip-desc{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: 12px;
    padding-top: 8px;
    padding-left: 8px;
}
/*企业定制的样式*/
.companytip-content{
    background-color:#f0f0f0;
    margin-bottom: 10px;
}
.companytip-container{
    background-color: #fff8e0;
    padding: 10px;
    border-top: 1px solid #fff8e0;
}
.companytip-text{
    margin-left: 5px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.companytip-click{
    color: #3fc77d;
    min-width: 74px;
}
.click-text{
    margin-right: 5px;
}
.companytip-img{
    margin-top: -5px;
}
.companytip-more{
    margin-top: -3px;
}

.subscriptme-tip{
    font-size: 16px;
    padding: 40px 0;
}
#loading{
    background-color: rgba(0,0,0,0.5);
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 10000;
    height: 100%;
    display: none;
}
.loading {
    height: auto;
    line-height: 1.1;
    padding-left: 5px;
    padding-right: 5px;
    background-position: center 15px;
    background-size: 35px;
    padding-top: 60px;
    padding-bottom: 15px;
    left: 50%;
    width: auto;
    max-width: 80%;
    min-width: 122px;
}
.loading-div{
    position: fixed;
    top: 44%;
    left: 50%;
    background-color: rgba(0,0,0,0.8);
    padding: 5px 10px;
    border-radius: 5px;
}
.loading-middle{
    text-align: center;
}
.loading-msg{
    padding-left: 5px;
    color: #fff;
}
.attention{
    margin-top: 10px;
    border-radius: 14px;
    border: 1px solid #35c87b;
    width: 84px;
    height: 28px;
    line-height: 28px;
    color: #35c87b;
    font-size: 12px;
    text-align: center;
    float: right;
}

/*二维码弹窗样式*/
.qrcodeModelBg{
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    z-index: 8800;
}
.qrcodeModel{
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -43.2vw;
    margin-top: -34.66vw;
    border-radius: 4vw;
    background-color: white;
    font-style: 14px;
    width: 86.66vw;
    height: 69.6vw;
    z-index: 8888;
}
.qrcode-img{
    margin-top: 13.33vw;
    margin-bottom: 4.8vw;
    width: 29.86vw;
    height: 29.86vw;
}
.qrcode_text{
    color: #333;
    font-size: 14px;
    -webkit-user-select: none;
    user-select: none;
}
.qrcodeSlideModel{
    position: fixed;
    right: 0;
    bottom: 55px;
    width: 0;
    height: 13.33vw;
    overflow: hidden;
}
#qrcodeSlideModel{
    position: absolute;
    right: 0;
    bottom: 0;
    width: 43.44vw;;
    height: 13.33vw;
}
#qrcodeSlideCancel{
    position: relative;
    height: 2.4vw;
    width: 2.4vw;
    margin-left: 3vw;
}

/*2019-02-20版本详情页追加样式调整*/
.activity-img{
    position: relative;
}
.activity-img-url{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.activity-top-btns{
    position: absolute;
    right: 15px;
    top: 10px;
    z-index: 1;
}
.activity-collect{
    height: 24px;
    background-image: url('/public/images/wechat/v4/activity/activity-collect.png');
    background-position: 10px center;
    background-size: 16px 14.93px;
    background-repeat: no-repeat;
    font-size: 12px;
    color: #fff;
    padding: 0 10px;
    padding-left: 34px;
    background-color: rgba(0,0,0,0.5);
    border-radius: 12px;
    margin: 3px 0;
    margin-left: 5px;
}
.activity-collect.active{
    background-image: url('/public/images/wechat/v4/activity/activity-collect-active.png');
}
.line-img-count{
    height: 24px;
    background-image: url('/public/images/wechat/v4/activity/album_icon.png');
    background-position: 10px center;
    background-size: 16px 13px;
    background-repeat: no-repeat;
    font-size: 12px;
    color: #fff;
    padding: 0 10px;
    padding-left: 34px;
    background-color: rgba(0,0,0,0.5);
    border-radius: 12px;
    margin: 3px 0;
}
.activity-infos{
    padding-bottom: 10px;
}
.activity-info-name{
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 10px !important;
    margin-left: -7px;
}
.start-city-name{
    color: #333;
    min-width: 74px;
}
.start-city-icon{
    width: 12px;
    height: 6px;
    background-image: url('/public/images/wechat/v5/arrow_down.png');
    background-position: center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    margin-left: 5px;
}
.activity-place{
    color: #333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.times-tip{
    color: #ff696b;
    font-size: 12px;
    padding-bottom: 10px;
}
.show-activity-calendar{
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
    width: 30px;
    padding-left: 15px;
    height: 100%;
    font-size: 12px;
    color: #47a2ff;
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
}
.show-activity-calendar > div{
    background-image: url('/public/images/wechat/v4/right_g.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    width: 6px;
    height: 11.5px;
}
.show-activity-calendar:active, .show-activity-calendar:visited, .show-activity-calendar:hover{
    color: #47a2ff;
}
.info-leader-level{
    height: 16px;
    margin-left: 10px;
}
.hiker-img-content{
    position: relative;
    display: inline-block;
}
.hiker-img-main{
    position: relative;
    display: inline-block;
    overflow: hidden;
    border-radius: 50%;
    border: 2px solid #fff;
}
.hiker-img-show{
    width: 42px;
    height: 42px;
}
.content-leader-info{
    background-color: #fff;
    padding: 15px 0;
}
.content-leader-top{
    background-color: #FF6666;
    color: #fff;
    margin: 0 20px;
    border-radius: 6px;
    line-height: 40px;
    box-shadow: 0 2px 6px rgba(123, 76, 76, 0.5);
    position: relative;
}
.content-leader-top-triangle{
    width: 0;
    height: 0;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
    border-top: 7px solid #FF6666;
    position: absolute;
    left: 50%;
    bottom: -7px;
    margin-left: -7px;
}
.content-leader-main{
    margin: 20px;
    box-shadow: 0 4px 8px rgba(80,130,128,0.3);
    border-radius: 6px;
    overflow: hidden;
}
.content-leader-img{
    position: relative;
}
.content-leader-img-shadow{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 30px;
    background: -webkit-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.8));
    background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.8));
}
.content-leader-msgs{
    padding: 20px;
    position: relative;
    z-index: 2;
}
.content-leader-head{
    width: 70px;
    height: 70px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 50%;
    border: 2px solid #fff;
}
.content-leader-about{
    padding-left: 10px;
    margin-top: -22px;
}
.content-leader-name{
    color: #fff;
    font-size: 16px;
}
.content-leader-score{
    font-size: 14px;
    color: #999;
}
.content-leader-desc{
    padding: 20px;
    padding-top: 0;
    font-size: 14px;
    color: #333;
}
.guess-title{
    margin-bottom: 15px;
}
.guess{
    padding-top: 15px;
}
.article{
    padding: 15px 0;
}
.article-title{
    border-left: 5px solid #35c87a;
    padding: 0px 15px;
    color: #35C87A;
    height: 14px;
    line-height: 14px;
}
.article-tip{
    padding-right: 15px;
    height: 14px;
    line-height: 14px;
}


#shwo-team-center input[type="text"]{
    margin: 10px 0;
    border: 1px solid #e4e4e4;
    height: 35px;
    line-height: 35px;
    text-align: center;
}
.team-phone{
    width: 65.6vw;
    height: 8.66vw;
    border-radius: 10px;
    background-color: #f6f7f9;
    border:none !important;
    box-shadow: 0px 2px 4px 0px #e3e4e6;
}

.team-nickname,.team-number{
    width: 39.06vw !important;
    height: 8.66vw;
    border-radius: 10px;
    background-color: #f6f7f9;
    border:none !important;
    box-shadow: 0px 2px 4px 0px #e3e4e6;
}
.team-submit-btn{
    width: 53.86vw;
    height: 10.13vw;
    border-radius: 20px;
    background-color: #35c87b;
    color: #fff;
}
.team-submit-div{
    margin-top: 1vw;
}
#shwo-team-container{
    position: fixed;
    top: 0;
    z-index: 10000;
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    display: -webkit-box; /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
    display: -moz-box; /* 老版本语法: Firefox (buggy) */
    display: -ms-flexbox; /* 混合版本语法: IE 10 */
    display: -webkit-flex; /* 新版本语法: Chrome 21+ */
    display: flex; /* 新版本语法: Opera 12.1, Firefox 22+ */
    -webkit-box-pack: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-align-items: center;
    -webkit-align-items: center;
    align-items: center;
}
.shwo-team-container-div{
    width: 100%;
    height: 100%;
}
#hide-team-content{
    position: fixed;
    top: 0;
    left:0;
    z-index: 10001;
    width: 100%;
    height: 100%;
}
#shwo-team-content{
    background: #fff;
    width: 90%;
    margin: 0 auto;
    border-radius: 6px;
    position: relative;
    z-index: 10002;
    overflow: hidden;
    margin-bottom: 50px;
}
#shwo-team-top{
    height: 40px;
    background-color: #fff;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    position: relative;
}
#shwo-team-title{
    color: #353535;
    height: 40px;
    line-height: 44px;
    padding: 10px 0;
    /*font-weight: bold;*/
    font-size: 16px;
    text-align: center;
}
#shwo-team-close{
    position: absolute;
    right: 10px;
    top: 8px;
}
#shwo-team-center{
    background-color: #fff;
    /*box-shadow: 0 0 0 transparent inset, 0 -2px 3px #e4e4e4 inset, 0 2px 3px #e4e4e4 inset, 0 0 0 transparent inset;*/
    color: #888;
    padding: 20px 15px 20px;
    font-size: 14px;
}
.show-long-label{
    width: 100%;
    padding-left: 5px !important;
    margin-bottom: 5px;
}
.long-label{
    color: #666666;
    border: 1px solid #cccccc;
    border-radius: 4px;
    margin-right: 5px;
    margin-bottom: 5px;
    font-size: 12px;
    line-height: 18px;
    padding: 0 5px;
}

.city-list {
    display: none;
}

.city-list-body {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 2001;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
    display: -moz-box;
    /* 老版本语法: Firefox (buggy) */
    display: -ms-flexbox;
    /* 混合版本语法: IE 10 */
    display: -webkit-flex;
    /* 新版本语法: Chrome 21+ */
    display: flex;
    /* 新版本语法: Opera 12.1, Firefox 22+ */
    -webkit-box-pack: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-align-items: center;
    -webkit-align-items: center;
    align-items: center;
}

.city-bg {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 2001;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

.city-list-main {
    position: relative;
    width: 70%;
    z-index: 20001;
    background-color: #fff;
    border-radius: 12px;
    color: #333;
    margin-bottom: 20px;
}

.city-notice {
    padding: 30px 0 20px 0;
    text-align: center;
    font-size: 16px;
}

.my-city {
    text-align: center;
    font-size: 14px;
    padding: 10px 0;
    width: 100%;
}

.citys-main {
    display: -webkit-box;
    /* 老版本语法: Safari, iOS, Android browser, older WebKit browsers. */
    display: -moz-box;
    /* 老版本语法: Firefox (buggy) */
    display: -ms-flexbox;
    /* 混合版本语法: IE 10 */
    display: -webkit-flex;
    /* 新版本语法: Chrome 21+ */
    display: flex;
    /* 新版本语法: Opera 12.1, Firefox 22+ */
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -moz-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
    -moz-box-lines: multiple;
    /*Firefox*/
    -webkit-box-lines: multiple;
    /*Safari,Opera,Chrome*/
    box-lines: multiple;
    -moz-flex-wrap: wrap;
    /*Firefox*/
    -webkit-flex-wrap: wrap;
    /*Safari,Opera,Chrome*/
    flex-wrap: wrap;
    padding: 0 10px 20px 10px;
}

.city {
    width: 33.33%;
    padding: 15px;
    text-align: center;
    position: relative;
}

.city-checked {
    position: absolute;
    right: 12%;
    top: 12%;
}

.city-list-close {
    position: absolute;
    right: 10px;
    top: 3px;
}
.select-city-img{
    position: absolute;
    top: 4vw;
    right: 4vw;
}
.is-share-activity{
    color: #35c87b;
    border: 1px solid #35c87b;
    font-size: 10px;
    line-height: 16px;
    height: 16px;
    padding: 0 5px;
    margin-left: 7px;
    border-radius: 3px;
    display: inline-block;
}

#share-activity-container{
    position: fixed;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    z-index: 10000;
    display: none;
}
.share-activity-header{
    color: #000;
    font-size: 16px;
    padding: 10px 0;
    margin-bottom: 5px;
}
.show-share-activity-info{
    padding-bottom: 10px;
}
.share-activity-content{
    width: 80%;
    margin:0 auto;
    background-color: #fff;
    border-radius: 10px;
    padding: 18px 15px;
    position: relative;
    z-index: 10002;
}
.share-city-img{
    width: 13.06vw;
    height: 13.06vw;
    border-radius: 50%;
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
}
.share-activity-city{
    width: 70%;
}
.share-city-name{
    font-size: 14px;
    color: #333333;
    margin-left: 10px;
}
.share-sign-number{
    font-size: 14px;
    color: #666666;
}
.share-citys-div{
    padding: 5px 10px;
}
.caca{
    position: absolute;
    top: 12px;
    right: 12px;
}
.hide-share-activiy{
    position: fixed;
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
    z-index: 10001;
}
.share-activitys-div{
    position: fixed;
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
    z-index: 10001;
}
.guess-content{
    padding: 0 5px;
}
.activity-leader-info{
    margin-bottom: 10px;
}
#old-company-tip{
    min-width: 66px;
}

.loading{
    margin-left: -61px;
}
.evaluation-num{
    display: inline-block;
}

.guanzhu-gongzhonghao{
    position: absolute;
    top: 42px;
    right: 0;
    background-color: #35c87b;
    color: #fff;
}

.leader-level{
    right: -2px;
}

.attention{
    background-color: #35c87b;
    color: #fff;
}

.back-top{
    position: fixed;
    right: 10px;
    bottom: 60px;
    z-index: 1000;
    background-image: url('/public/images/wechat/v4/back_top.png');
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: center;
    width: 40px;
    height: 40px;
    display: none;
}

.banners{
    width: 100%;
    overflow: hidden;
}
#bannerSwiper a{
    display: block;
}
.banner-img{
    width: 100%;
    height: 47.18vw;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#bannerSwiper .swiper-pagination-bullet{
    width: 6px;
    height: 6px;
}
#bannerSwiper .swiper-pagination-bullet-active{
    background: #fff;
}

.app-discount{
    background-color: #FEF8E0;
    line-height: 34px;
    padding: 7px 10px;
    font-size: 14px;
    margin-top: -10px;
    margin-bottom: 10px;
}
.app-discount-title{
    font-size: 12px;
    background-color: #FA641E;
    width: 32px;
    height: 30px;
    border-radius: 5px;
    color: #fff;
}
.app-discount-desc{
    height: 34px;
    color: #FA641E;
    padding-left: 10px;
    line-height: 18px;
}
.app-discount-btn{
    color: #FA641E;
    font-weight: bold;
}

.app-discount-tip{
    position: fixed;
    /*right: 0;*/
    right: -73px;
    bottom: 120px;
    width: 73px;
    height: 40px;
    background: rgba(254,248,222,0.9);
    border-radius: 20px 0px 0px 20px;
    color: #FF6500;
    font-size: 12px;
    text-align: center;
    padding: 6px 0;
    padding-left: 5px;
    display: none;
}
.app-discount-tip.showing{
    right: -73px;
    animation: appDiscountTipShow 500ms ease forwards;
    -webkit-animation: appDiscountTipShow 500ms ease forwards;
}
@keyframes appDiscountTipShow
{
    from {
        right: -73px;
    }
    to {
        right: 0;
    }
}
@-webkit-keyframes appDiscountTipShow
{
    from {
        right: -73px;
    }
    to {
        right: 0;
    }
}
.app-discount-tip.hiding{
    right: 0;
    animation: appDiscountTipHide 500ms ease forwards;
    -webkit-animation: appDiscountTipHide 500ms ease forwards;
}
@keyframes appDiscountTipHide
{
    from {
        right: 0;
    }
    to {
        right: -73px;
    }
}
@-webkit-keyframes appDiscountTipHide
{
    from {
        right: 0;
    }
    to {
        right: -73px;
    }
}
.app-open-img{
    margin: 0 auto;
    background-image: url("/public/images/wechat/app_open.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 50px;
    height: 11.53px;
}